KMOUSETOOL(1)

NAME
kmousetool - Hõlbustustööriist hiire klõpsamiseks

SYNOPSIS

kmousetool [KDE üldised võtmed] [Qt™ üldised võtmed]

KIRJELDUS

KMouseTool sooritab hiireklõpsu, kui hiirekursor jääb seisma. Rakendus loodi sihiga aidata inimesi, kel mitmesuguste lihasevalude tõttu esineb probleeme hiirenuppude vajutamisel.

KMouseTooli saab seadistada ka teatud aja ootama lohistamise alustamiseks, enne kui hiireklõps lõpetada. Nii saab rakenduse abil sooritada ka lohistamisoperatsioone.

VAATA KA

Põhjalikumat kasutaja dokumentatsiooni pakub help:/kmousetool (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/kmousetool).

Täiendavat infot leiab ka KDE hõlbustusprojekti koduleheküljelt: http://accessibility.kde.org/.

AUTORID

KMouseTooli autorid on: Gunnar Schmi Dt <gunnar@schmi-dt.de>, Olaf Schmidt <ojschmidt@kde.org> ja Jeff Roush <jeff@mousetool.com>.

AUTHOR
Lauri Watts.